import RoomBuilder from "../../../engine/builders/room";

export default new RoomBuilder()
.withID("statue2")
.withTitle("The northeastern part of the central chamber")
.withFirstDescription(
    `You walk over to the northeastern part of the central chamber.
    It is almost entirely taken up by a huge ant statue. Two of its six legs are extended outwards, attached to which is a large, rectangular device.`
)
.withDescription(
    ``
)
.withExit("southwest", "central1")
.withItem("statue2")
.create();